:root {
  --sea-green: #2f7c64;
  --black: black;
  --white: white;
  --chocolate: #d66e2c;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  z-index: 5;
  background-color: var(--sea-green);
  text-align: center;
  border-bottom: 4px solid #fff;
  height: 80px;
  padding-top: 0;
  padding-bottom: 15px;
  position: fixed;
  inset: 0% 0% auto;
}

.section-2 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/slider_01.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  min-height: 100vh;
  margin-top: 0;
  padding-top: 204px;
  padding-bottom: 100px;
}

.form {
  text-align: center;
  background-color: #51c488bf;
  padding: 30px 40px;
}

.form.down {
  background-color: #fff0;
}

.text-field {
  color: #fff;
  background-color: #0000;
  border: 3px solid #fff;
  font-family: Montserrat, sans-serif;
}

.text-field:hover {
  color: var(--black);
}

.text-field::placeholder {
  color: #fff;
}

.text-field.down {
  color: #000;
  border-color: #000;
}

.text-field.down::placeholder {
  color: #000;
}

.text-field-2 {
  color: #fff;
  background-color: #0000;
  border: 3px solid #fff;
  font-family: Montserrat, sans-serif;
}

.text-field-2::placeholder {
  color: #fff;
}

.text-field-3 {
  color: #fff;
  background-color: #0000;
  border: 3px solid #fff;
  font-family: Montserrat, sans-serif;
}

.text-field-3::placeholder {
  color: #fff;
}

.textarea {
  font-family: Montserrat, sans-serif;
}

.textarea.consulta {
  opacity: 1;
  color: #fff;
  text-align: left;
  background-color: #0000;
  border: 3px solid #fff;
  height: 80px;
  font-family: Montserrat, sans-serif;
  font-style: italic;
}

.textarea.consulta::placeholder {
  color: #fff;
}

.textarea.consulta.down {
  color: #000;
  border-color: #000;
}

.textarea.consulta.down::placeholder {
  color: #000;
}

.submit-button {
  background-color: #d66e2c;
  border-radius: 1000px;
  margin-top: 10px;
  padding: 10px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #b1b1b1;
}

.heading {
  color: #fff;
  text-align: center;
  text-shadow: none;
  margin-top: 0;
  font-family: Lato, sans-serif;
  font-size: 38px;
  line-height: 40px;
}

.heading-2 {
  color: #fff;
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 35px;
  font-weight: 500;
  line-height: 45px;
}

.heading-3 {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(#d66e2ccc, #d66e2ccc);
  border-radius: 0;
  padding: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 22px;
}

.section-3 {
  background-color: #e7e7e7;
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block {
  text-align: center;
  background-color: #0fce7a;
  border-radius: 1000px;
  width: 120px;
  height: 120px;
  margin: auto;
}

.column {
  text-align: center;
}

.image {
  margin-top: 30px;
}

.text-block {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.column-2, .column-3, .column-4 {
  text-align: center;
}

.error-message {
  text-align: center;
  background-color: #2f7c64;
  margin-top: 0;
  position: absolute;
  inset: 0;
}

.text-block-2 {
  color: var(--white);
  text-align: center;
  margin-bottom: 20px;
  padding-top: 130px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 25px;
}

.column-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.section-4 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.heading-4 {
  text-align: center;
  border-bottom: 1px solid #333;
  margin-top: 0;
  margin-bottom: 40px;
  padding-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.heading-4.direccion {
  margin-bottom: 15px;
}

.column-7, .column-8, .column-9 {
  text-align: center;
}

.columns {
  margin-bottom: 20px;
}

.section-6 {
  background-image: linear-gradient(#00000080, #00000080), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-6.cta {
  background-image: linear-gradient(#0009, #0009), url('../images/calandria.jpeg');
  background-position: 0 0, 50% 0;
  background-size: auto, 1200px;
}

.heading-5 {
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 39px #000;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.container {
  text-align: center;
}

.button-2 {
  background-color: #0fce7a;
  border-radius: 6px;
  padding: 15px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button-2:hover {
  background-color: #b4b4b4;
}

.section-7 {
  background-color: #e7e7e7;
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-7.marcas {
  padding-bottom: 35px;
}

.section-8 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.text-block-3 {
  text-align: center;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.section-9 {
  text-align: center;
  background-color: #494949;
  padding-top: 5px;
  padding-bottom: 5px;
}

.slider {
  background-color: #0000;
  height: 250px;
}

.nombre-prod {
  color: #fff;
  text-transform: uppercase;
  background-color: #e48128;
  padding: 10px 5px;
  font-size: 26px;
  line-height: 22px;
  text-decoration: none;
}

.paragraph {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
}

.paragraph.opinion {
  margin-left: 60px;
  margin-right: 60px;
}

.image-33, .image-34, .image-35 {
  border-radius: 1000px;
}

.column-16 {
  text-align: center;
}

.section-10 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.column-17 {
  text-align: center;
}

.text-block-4 {
  text-align: center;
  margin-top: 15px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.container-2 {
  text-align: center;
}

.image-36, .image-37, .image-38, .image-39, .image-40, .image-41, .image-42, .image-43 {
  border-radius: 6px;
}

.column-18 {
  text-align: center;
  padding-top: 10px;
}

.section-11 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.slider-2 {
  height: 500px;
}

.slide {
  background-image: url('../images/BALI-VERANO1-Tejidos-del-Rincon.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/fabrica-telas.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Maui-Verano-2019-Tejidos-del-Rincon.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-2 {
  background-color: #d30000;
  border-radius: 0 10px 10px 0;
  width: 150px;
  position: fixed;
}

.div-block-2.pagos {
  top: 276.891px;
}

.text-block-5 {
  color: #000;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.text-block-5.medios-pago {
  text-align: left;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 14px;
}

.text-block-5.presupuesto {
  color: #fff;
  padding-left: 15px;
  position: fixed;
}

.medios-pago {
  z-index: 2;
  background-color: #fff;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 160px;
  position: fixed;
  top: 280.891px;
}

.presupuesto {
  background-color: #c90000;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 150px;
}

.image-44 {
  margin-bottom: 10px;
  padding-top: 49px;
}

.image-45 {
  padding-left: 0;
  position: relative;
  left: 333px;
}

.presupuesto-2 {
  z-index: 2;
  background-color: #c90000;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 150px;
  position: fixed;
}

.presupuesto-3 {
  background-color: #c4d557;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 120px;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.video {
  height: 350px;
}

.slide-4 {
  background-image: url('../images/fabrica-telas-gabor.jpg');
  background-position: 0 0;
  background-size: cover;
}

.image-46 {
  z-index: 1;
  position: fixed;
}

.container-3 {
  text-align: left;
}

.heading-6 {
  color: #fff;
  text-align: right;
  font-family: Lato, sans-serif;
  font-size: 22px;
  line-height: 25px;
}

.heading-6.direccion {
  padding-top: 0;
}

.text-span, .bold-text {
  font-weight: 900;
}

.heading-7 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 19px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 20px;
}

.heading-7.down {
  color: #000;
}

.text-field-4 {
  background-color: var(--black);
  color: var(--white);
}

.section-12 {
  background-image: url('../images/features-background.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 140px;
}

.container-4 {
  text-align: right;
}

.image-47 {
  width: 70%;
}

.div-block-3 {
  z-index: 4;
  background-color: #ffffffd9;
  width: 320px;
  margin-top: 79px;
  padding-left: 40px;
  padding-right: 40px;
  position: absolute;
}

.heading-8 {
  color: #535353;
  text-align: center;
  margin-bottom: 35px;
  font-family: Lato, sans-serif;
  font-size: 36px;
  line-height: 30px;
  position: static;
}

.slider-3 {
  background-color: #0000;
  height: 250px;
}

.slide-5 {
  text-align: center;
}

.heading-9 {
  color: #555;
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

.slide-6, .slide-7, .slide-8, .slide-9 {
  text-align: center;
}

.section-13 {
  background-color: #f0f0f0;
  padding-top: 70px;
  padding-bottom: 70px;
}

.container-5 {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.heading-10 {
  color: var(--sea-green);
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 42px;
  font-weight: 400;
}

.heading-10.masterplan, .heading-10.comollegar {
  color: var(--white);
}

.heading-10.prensa {
  color: var(--sea-green);
  margin-bottom: 0;
}

.div-block-4 {
  border: 5px solid var(--white);
  background-image: linear-gradient(#ffffffcf, #ffffffcf), url('../images/slider_01.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  height: 320px;
  padding: 60px 10px;
}

.heading-11 {
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 22px;
}

.section-14 {
  background-image: linear-gradient(#00000070, #00000070), url('../images/00-MASTERPLAN.jpg');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  padding-top: 65px;
  padding-bottom: 65px;
}

.column-19 {
  padding-top: 201px;
}

.button-3 {
  background-color: var(--chocolate);
  border-radius: 1000px;
  margin-top: 54px;
  padding: 15px 20px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button-3:hover {
  background-color: #d87c42;
}

.button-3.prensa, .button-3.call {
  margin-top: 10px;
}

.column-20 {
  padding-left: 0;
  padding-right: 0;
}

.columns-2 {
  padding-top: 0;
}

.section-15 {
  background-color: #2f7c64;
  padding-top: 70px;
  padding-bottom: 70px;
}

.html-embed {
  margin-left: 0;
}

.column-21 {
  padding-right: 0;
}

.heading-12 {
  color: var(--white);
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.column-22 {
  padding-top: 61px;
}

.slider-4 {
  height: 400px;
}

.slide-10 {
  background-image: url('../images/DSC_5189-01.jpeg');
  background-position: 50% 100%;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/DSC_5100-01.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-12 {
  background-image: url('../images/DSC_5102-01.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/DSC_5130-01.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/DSC_5160-01.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-15 {
  background-image: url('../images/DSC_5199-01.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-16 {
  background-image: url('../images/3.png');
  background-position: 50%;
  background-size: cover;
  width: 700px;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
}

.mask {
  width: 700px;
  height: 200px;
  overflow: hidden;
}

.slider-5 {
  justify-content: center;
  width: 700px;
  height: 200px;
  display: flex;
  position: static;
}

.slide-17 {
  background-image: url('../images/5.png');
  background-position: 50%;
  background-size: cover;
  overflow: visible;
}

.slide-18 {
  background-image: url('../images/4.png');
  background-position: 50%;
  background-size: cover;
}

.slide-19 {
  background-image: url('../images/1.png');
  background-position: 50%;
  background-size: cover;
}

.icon {
  color: var(--sea-green);
}

.icon:hover {
  color: var(--chocolate);
}

.slide-nav {
  margin-top: 0;
}

.section-16 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.section-17 {
  background-image: url('../images/fondo-pileta.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 75px;
}

.container-6 {
  background-color: #ffffffd1;
  padding-top: 20px;
  padding-bottom: 20px;
}

.columns-3 {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 102%;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 0;
  display: flex;
}

.paragraph-2 {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.heading-13 {
  color: var(--sea-green);
  text-align: center;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  display: block;
}

.heading-14 {
  color: var(--chocolate);
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.column-25 {
  text-align: center;
}

.image-48 {
  text-align: center;
  display: block;
}

.div-block-5 {
  text-align: center;
  width: 412px;
  height: 390px;
}

.div-block-5._01 {
  background-image: url('../images/26-8-min.jpg');
  background-position: 50%;
  background-size: cover;
  width: 94%;
  height: 390px;
}

.div-block-5._02 {
  background-image: url('../images/guia_country-min.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 390px;
}

.div-block-5._03 {
  background-image: url('../images/07-05-countries-clarin-ampl.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 390px;
}

.div-block-5._04 {
  background-image: url('../images/26-05-clasificados-clarin-ampl.jpg');
  background-position: 50%;
  background-size: cover;
  width: 94%;
}

.column-26 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  padding-top: 20px;
  padding-left: 0;
  display: flex;
}

.column-27, .column-28 {
  text-align: center;
}

.column-29 {
  text-align: center;
  height: 79%;
  display: block;
}

.column-30 {
  text-align: center;
}

.container-7 {
  height: 560px;
  padding-top: 20px;
}

.div-block-6 {
  width: 99.9999%;
  height: 100%;
}

.div-block-6._01 {
  background-image: url('../images/07-05-countries-clarin-ampl.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 300px;
  display: inline-block;
}

.div-block-6._02 {
  text-align: center;
  background-image: url('../images/26-8-min.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: block;
}

.div-block-6._03 {
  background-image: url('../images/guia_country-min.jpg');
  background-position: 50%;
  background-size: cover;
  align-items: center;
  width: 300px;
  height: 300px;
  display: inline-block;
}

.div-block-6._04 {
  background-image: url('../images/26-05-clasificados-clarin-ampl.jpg');
  background-position: 50%;
  background-size: cover;
  width: 500px;
  height: 450px;
  margin-left: auto;
  margin-right: auto;
}

.mask-2 {
  text-align: center;
  background-color: #0000;
  flex: 0 auto;
  width: 100%;
  height: 100%;
}

.slide-20 {
  text-align: center;
  width: 100%;
  height: 500px;
  margin-top: 0;
  padding-top: 20px;
}

.slider-6 {
  text-align: center;
  background-color: #ffffffd6;
  justify-content: center;
  height: 560px;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.button-4 {
  background-color: #d66e2c;
  border-radius: 1000px;
  margin-top: 54px;
  padding: 15px 20px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button-4:hover {
  background-color: #d87c42;
}

.button-4.prensa {
  margin-top: 40px;
}

.slide-21 {
  text-align: center;
  padding-top: 10px;
}

.slide-22 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.select-field {
  border: 3px solid var(--white);
  color: var(--white);
  text-transform: uppercase;
  mix-blend-mode: normal;
  background-color: #51c48840;
  font-family: Montserrat, sans-serif;
}

.select-field:hover {
  color: var(--black);
}

.section-18 {
  background-color: var(--sea-green);
  background-image: url('../images/features-background.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 70px;
}

.container-8 {
  text-align: center;
  margin-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.section-19 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/banner.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-19.cta {
  background-image: linear-gradient(#2f7c6480, #2f7c6480), url('../images/slider_01.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 60px;
  padding-bottom: 60px;
}

.container-9 {
  text-align: center;
}

.heading-15 {
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 39px #000;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.button-5 {
  background-color: #657de7;
  border-radius: 1000px;
  padding: 15px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button-5:hover {
  background-color: #b4b4b4;
}

.slider-7 {
  width: 80%;
  height: 350px;
  margin-left: 20%;
  margin-right: auto;
  overflow: clip;
}

.slide-24 {
  background-image: url('../images/dji_fly_20240904_105506_0160_1725840653374_photo.png');
  background-position: 50%;
  background-size: cover;
}

.slide-25 {
  background-image: url('../images/dji_fly_20240904_124438_0209_1725839347562_photo.png');
  background-position: 50%;
  background-size: cover;
}

.slide-26 {
  background-image: url('../images/dji_fly_20240904_114758_0189_1725839727205_photo.png');
  background-position: 50%;
  background-size: cover;
}

.slide-27 {
  background-image: url('../images/dji_fly_20240904_105502_0159_1725840658078_photo.png');
  background-position: 50%;
  background-size: cover;
}

.slide-28 {
  background-image: url('../images/dji_fly_20240904_114554_0181_1725839900719_photo.png');
  background-position: 50%;
  background-size: cover;
}

.slide-29 {
  background-image: url('../images/dji_fly_20240904_110030_0166_1725840426554_photo.png');
  background-position: 50%;
  background-size: cover;
}

.image-49 {
  width: 60px;
  height: 60px;
}

.section-20 {
  z-index: 5;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
  position: fixed;
  inset: auto auto 0% 0%;
}

.italic-text {
  background-color: #d66e2c;
  padding-left: 10px;
  padding-right: 10px;
}

.section-21 {
  background-color: #fff;
  border-radius: 20px;
  padding: 60px 10px;
}

.column-32 {
  background-color: #fff;
}

.section-22 {
  text-align: center;
  background-color: #000;
  padding-top: 5px;
  padding-bottom: 5px;
}

.text-block-6 {
  color: #fff;
  font-family: Open Sans, sans-serif;
}

html.w-mod-js [data-ix="aparecer-desde-el-centro"] {
  opacity: 0;
  transform: scale(.5);
}

html.w-mod-js [data-ix="aparecer-de-izq-a-der"] {
  opacity: 0;
  transform: translate(-100px);
}

html.w-mod-js [data-ix="aparecer-de-der-a-izq"] {
  opacity: 0;
  transform: translate(100px);
}

@media screen and (max-width: 991px) {
  .section-2 {
    min-height: auto;
    padding-top: 140px;
  }

  .text-block-5.presupuesto, .medios-pago {
    display: none;
  }

  .heading-6 {
    font-size: 20px;
  }

  .section-17 {
    height: 780px;
  }

  .slider-6 {
    height: 650px;
  }

  .section-20 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding-top: 0;
  }

  .section-2 {
    min-height: auto;
    padding-top: 140px;
    padding-bottom: 40px;
  }

  .column-5 {
    margin-bottom: 15px;
  }

  .column-16 {
    margin-bottom: 24px;
  }

  .image-45 {
    display: none;
  }

  .heading-6 {
    margin-top: 5px;
    line-height: 20px;
  }

  .div-block-3 {
    margin-left: 20px;
  }

  .slide-16, .mask, .slider-5 {
    width: 500px;
    height: 180px;
  }

  .slider-7 {
    margin-left: 15%;
  }

  .section-20 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-31 {
    padding-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    text-align: center;
    position: static;
  }

  .section-2 {
    padding-top: 60px;
  }

  .column-8 {
    margin-bottom: 26px;
  }

  .column-9 {
    margin-bottom: 24px;
  }

  .text-block-5.presupuesto {
    display: none;
  }

  .image-46 {
    text-align: center;
    position: static;
  }

  .heading-6, .heading-6.lotes, .heading-6.direccion {
    text-align: center;
  }

  .section-12 {
    text-align: center;
    padding: 40px 20px;
  }

  .image-47 {
    width: 100%;
  }

  .div-block-3 {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 21px;
    position: static;
  }

  .section-13 {
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-10.testimonios {
    font-size: 36px;
    line-height: 40px;
  }

  .div-block-4 {
    margin-bottom: 23px;
  }

  .column-19 {
    padding-top: 16px;
  }

  .button-3 {
    margin-top: 20px;
    font-size: 14px;
    line-height: 16px;
  }

  .section-15 {
    padding-top: 14px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .slider-4 {
    height: 150px;
  }

  .column-23 {
    text-align: center;
    padding-top: 0;
  }

  .column-24 {
    text-align: center;
  }

  .slide-16 {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    width: 100%;
    max-width: none;
    height: 100%;
    padding-bottom: 75px;
    padding-right: 0;
  }

  .mask {
    width: 290px;
    height: 100px;
    padding-left: 0;
  }

  .slider-5 {
    width: 90%;
    height: auto;
  }

  .section-16 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-17 {
    height: 670px;
  }

  .paragraph-2 {
    font-size: 12px;
    line-height: 14px;
  }

  .heading-13 {
    font-size: 20px;
    line-height: 20px;
  }

  .div-block-6._01 {
    width: 250px;
    height: 150px;
  }

  .div-block-6._02 {
    width: 200px;
    height: 200px;
  }

  .div-block-6._03 {
    width: 210px;
    height: 200px;
  }

  .div-block-6._04 {
    width: 250px;
    height: 220px;
  }

  .slider-6 {
    height: 510px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .slide-21 {
    width: 100%;
    height: 100%;
    padding-left: 0;
  }

  .slide-23 {
    width: 100%;
    height: 100%;
  }

  .right-arrow {
    margin-right: -55px;
  }

  .left-arrow {
    margin-left: -55px;
  }

  .slider-7 {
    width: 100%;
    height: 200px;
    margin-top: 0;
    margin-left: auto;
  }

  .image-49 {
    width: 60px;
    height: 60px;
  }

  .section-20 {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    bottom: 2%;
    left: 2%;
  }

  .column-31 {
    text-align: center;
  }
}


